<h4>Cancer Screening</h4>
<p>Early detection provides the best opportunity for successful treatment

  Cancer screening examinations are medical tests performed when you’re
  healthy
  Reliable screening tests are available for certain cancers Ex: Cervix, Breast,
  Colon etc.</p>
<br>
<h5><b>Breast Cancer</b></h5>
<p>When cancer starts in the breast, it is called breast cancer. Except for skin
  cancer, breast cancer is the most common cancer in urban women. Breast
  cancer screening means checking a woman’s breasts for cancer before she
  exhibits any symptoms. A mammogram is an X-ray picture of the breast.
  Mammograms are the best way to find breast cancer early, when it is easier
  to treat and before it is big enough to feel or cause symptoms. Most women
  who are 50 to 74 years old should have a screening mammogram every
  two years. If you are 40 to 49 years old, or think you may have a higher risk
  of breast cancer, ask your doctor when to have a screening
  mammogram.Risk Factors.</p>

<b>Some things may increase your risk</b>
<p>If you have risk factors, you may be more likely to get breast cancer.
  Talk to your doctor about ways to lower your risk and about screening.</p>
<b>Reproductive risk factors</b>
<p>Attaining menarche at early age.</p>
<p> Older at the birth of your first child.</p>
<p>Attaining menopause at a later age.</p>
<p> Using hormone replacement therapy for a long time.</p>

<b>Other risk factors</b>
<ul>
  <li>History of previous breast cancer, dense breasts, or some other
    breast problems.</li>
  <li>A family history of breast cancer (parent, sibling, or child).</li>
  <li>Repeated exposure to radiation over the chest (Chest X-Ray).</li>
  <li>Being overweight, especially after menopause.</li>
</ul>
<b>Symptoms</b>
<ul>
  <li>A lump or pain in the breast.</li>
  <li>Thickening or swelling of part of the breast.</li>
  <li>Irritation or dimpling of breast skin.</li>
  <li>Redness or flaky skin on the breast.</li>
  <li>Pulling in of the nipple or pain in the nipple area.</li>
  <li>Fluid other than breast milk from the nipple, especially blood.</li>
  <li>A change in the size or the shape of the breast.</li>
</ul>
<b>TO REDUCE MY RISK OF BREAST CANCER?</b>
<ul>
  <li>Keep a healthy weight.</li>
  <li>Exercise regularly (at least four hours a week).</li>
  <li>Avoid alcohol or Limit alcoholic drinks.</li>
  <li>Avoid exposure to chemicals that can cause cancer (carcinogens).</li>
  <li>Try to reduce your exposure to radiation during medical tests like
    mammograms,</li>
  <li>X-rays, CT scans, and PET scans.</li>
  <li>If you have been advised hormone replacement therapy or oral
    contraceptives (birth control pills), ask your doctor about the risks.</li>
  <li>Breastfeed your babies to reduce risk</li>
</ul>
<b>Breast Self Examination (BSE)</b>
<a href="">See more in depth</a>



<h5><b>Cervical Cancer</b></h5>

<p>There are around 94857 new cases and 2, 56, 114 of Persons living with
  cervical cancer in the India. It is the most common cancer in rural area. More
  than 4500 new cases estimated every year and more than 12,500 persons
  living with cervical cancer in Karnataka at any given time. The cervical cancer
  common among women between the age group 30-60 years.
</p>
<p>Who are the high risk women?</p>
<ul>
  <li>
    Multiple sexual partner
  </li>
  <li>
    Smokers
  </li>
  <li>
    Poor genital hygiene
  </li>
</ul>
<b>Symptoms</b>
<ul>
  <li>A symptomatic in early stage</li>
  <li>Excessive white discharge</li>
  <li>Bleeding between the periods and sexual intercourse</li>
  <li>Postmenopausal bleeding</li>
  <li>Chronic pain in abdomen and low backache</li>
</ul>
<b>Need For Screening</b>
<p>More than 50% of cervical cancer death occurs due to delay in diagnosis</p>
<b>Methods of Screening</b>

<ul>
  <li>PAP Smear test</li>
  <li>HPV and DNA test</li>
  <li>VIA method (Visual inspection with accitic acid) <a href=""> see more</a></li>
</ul>

<h5><b>Oral Cancer</b></h5>
<p>Cancer can appear in the mouth, where the disease can affect the lips,
  tongue, cheeks and throat.  </p>
  <p>  In India every year an estimate of more than 1 lakh19 thousand new mouth
    cancer including tongue have been diagnosed and 3 lakh 21 thousand are
    living with this cancer.</p>
<p>In Karnataka more than 4156 new cases are estimated.</p>
<b>Risk Factors</b>
<p>Beedi, Cigarette, cigar and pipe smoking
  The traditional habits of chewing tobacco (Tobacco leaf, Kaddi pudi) betel
  quid, gutkha and paan, Jardha..etc</p>
<b>Symptoms</b>
<ul>
  <li>Unexplained bleeding in the mouth</li>
  <li>Unexplained numbness, loss of feeling, or pain/tenderness in any area of
    the face, mouth, or neck</li>
    <li>Persistent sores that bleed easily and do not heal within 2 weeks</li>
    <li>Difficulty in chewing or swallowing, speaking, or moving the jaw or tongue</li>
    <li>A change in the way your  teeth  or dentures fit together</li>
    <li>Dramatic  weight loss</li>
</ul>
<b>Screening of Oral Cancer</b>
<p>Oral cancer screening doesn&#39;t require any special preparation. Oral cancer
  screening is typically performed during a routine dental appointment.</p>
  